{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.16.0",
    "type": "database",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvMYZCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACOZQ//WK3518b1JkrvDIOwZw6yBvnzzpTYrXx2gZi9Z2huC6Zsc2pqUau21Yhz\n4JS8aR+JmVbciRphahho7bZknzbc5KZx0AEYVuGwhCLXkE9vItbwBklryhPSHq6t\nhgr94eccA1L6cXF52qLGXoNQoHKb9a95/N35dQ3bcJ4Xdfvo6fd4lxK8AIPOMckw\nZQGCwEZXGkNl1vEH7hxcnjMi/X9z960NDJK0q0tz2hCl5iN9BXHrG8qvXbCHYQlk\nNX+4cCOxanuH5sX0HWFNAOMnjjDXgck0KvRkG5OwIuKV4+oSpWaZhpn1hdFBGSdm\nbRj3X2ALokmzAGHaQLOdcxuKetIdIjFERhLMhY7zR90fB48frMmv3Dn4UbAOgAol\niHQeS7NXx3/k8pDuwj9OuaJ6uLYQy+3K0PQBQkLSP4ak8nW6i2Q/hxKzkkDZpbcv\ndlyAhywF4HRql5DOQ9nNpjHo+oI+5LLZGpYqHxe6y9YB9qtLv1lE2ExioVPPanqN\nhRPw3LmZR5VgShjPQUz3uKsnzRArwlPjQrq8SBNdNgJ8BycA3CJ8g2xHXS5QZy9r\nQ1vvmqKmAu6SxDK1v/xC4dVJp6huDhZBL/84WRBQ1S+BbNhbmeVg5ZnUW/z+Qd88\n+mMoI/AAngiRoflZJFK6HTRCaj3CaDya6pmfdk1uE3MtdzFQQRA=\n=y70S\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
